A.more:link
{
    FONT-SIZE: 11px;
    COLOR: #2828c8;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: underline
}
A.more:visited
{
    FONT-SIZE: 11px;
    COLOR: #8c8cf0;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: underline
}
A.more:active
{
    FONT-SIZE: 11px;
    COLOR: #ff2828;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: underline
}
A.more:hover
{
    FONT-SIZE: 11px;
    COLOR: #cc6600;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: underline
}

FONT.prTitle
{
    FONT-SIZE: 21px;
    FONT-FAMILY: Arial, sans-serif
}
FONT.prNormal
{
    FONT-SIZE: 12pt;
    FONT-FAMILY: Arial, sans-serif
}
FONT.prLocation			
{
    FONT-SIZE: 11px;
    FONT-FAMILY: Arial, sans-serif
}
FONT.prLayoutHeader
{
    FONT-SIZE: 17px;
    FONT-FAMILY: Arial, sans-serif
}

FONT.header
{
    FONT-SIZE: 19px;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
FONT.footer
{
    FONT-SIZE: 13px;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
FONT.date
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 13px;
    COLOR: #ffffff;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
FONT.date2
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
FONT.termstext
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    COLOR: #202020;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
<!-- THIS IS ONLY HEAR FOR BACKWARD COMPATABILITY USE f2 !!! -->
FONT.normal
{
    FONT-SIZE: 12pt;
    COLOR: #000000;
    FONT-FAMILY: Arial, sans-serif
}
FONT.f1
{
    FONT-SIZE: 11px;
    FONT-FAMILY: Arial, sans-serif
}
FONT.f2
{
    FONT-SIZE: 13px;
    FONT-FAMILY: Arial, sans-serif
}
FONT.f3
{
    FONT-SIZE: 15px;
    FONT-FAMILY: Arial, sans-serif
}
FONT.f4
{
    FONT-SIZE: 17px;
    FONT-FAMILY: Arial, sans-serif
}
FONT.f5
{
    FONT-SIZE: 19px;
    FONT-FAMILY: Arial, sans-serif
}

HR.spacer
{
    WIDTH: 75%;
    COLOR: #cccccc;
    HEIGHT: 1px
}
HR.separator
{
    WIDTH: 95%;
    COLOR: #cccccc;
    HEIGHT: 1px
}

/********************************************************/
/* NEW FOR v75                                          */
/********************************************************/

/* for press type 4 */
FONT.pressheader4
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10px;
    line-height: 15px; 
    COLOR: #4B4B4B;
    FONT-FAMILY: verdana, sans-serif;
    TEXT-DECORATION: none
}
A.pressheader4, A.pressheader4:link, A.pressheader4:visited, A.pressheader4:active
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10px;
    line-height: 15px; 
    COLOR: #4B4B4B;
    FONT-FAMILY: verdana, sans-serif;
    TEXT-DECORATION: none
}
A.pressheader4:hover
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10px;
    line-height: 15px; 
    COLOR: #d20000;
    FONT-FAMILY: verdana, sans-serif;
    TEXT-DECORATION: none
}
FONT.pressdate4
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    line-height: 13px; 
    COLOR: #000000;
    FONT-FAMILY: verdana, sans-serif;
    TEXT-DECORATION: none
}
FONT.pressbody4
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10px;
    COLOR: #4B4B4B;
    FONT-FAMILY: verdana, sans-serif;
    TEXT-DECORATION: none
}

td.presstd4_0
{
    background-color: #ffffff;
    padding: 5px 3px ;
}

td.presstd4_1
{
    background-color: #E7E7E7;
    padding: 5px;
}

/* used in the listlayout and search layout functions*/
font.prLayoutDate
{
	font-family: Arial, sans-serif;
	font-size: 13px;
	line-height: inherit;
	font-weight: normal;
	color: #808080;
	text-decoration: none; 
}

a.prLayoutTitle:link,
a.prLayoutTitle:active
{
	font-family: Arial, sans-serif;
	font-size: 13px;
	line-height: inherit;
	font-weight: normal;
	text-decoration: none; 
	color: #00009f;
}
a.prLayoutTitle:visited
{
	font-family: Arial, sans-serif;
	font-size: 13px;
	line-height: inherit;
	font-weight: normal;
	text-decoration: none; 
	color: #00009f;
}
a.prLayoutTitle:hover
{
	font-family: Arial, sans-serif;
	font-size: 13px;
	line-height: inherit;
	font-weight: normal;
	text-decoration: underline; 
	color: #00009f;
}
/* changes for print */
@media print
{
	.prLayoutTitle,
	a.prLayoutTitle:link,a.prLayoutTitle:visited, a.prLayoutTitle:active,
	a.prLayoutTitle:hover
	{
		color: #000000;
	}
}

.prDate_Description
{
	font-family: Arial, sans-serif;
	font-size: 15px ;
	line-height: inherit;
	font-weight: bold;
	color: #00009f;
	text-decoration: none; 
}